Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.galileo.ai/v2/scorers/code/validate/dataset \ --header 'Content-Type: multipart/form-data' \ --header 'Galileo-API-Key: <api-key>' \ --form file='@example-file' \ --form dataset_id=3c90c3cc-0d44-4b50-8888-8dd25736052a \ --form dataset_version_index=123 \ --form limit=100 \ --form starting_token=123 \ --form 'required_scorers=<string>' \ --form 'scoreable_node_types=<string>' \ --form 'score_type=<string>'
{ "metrics_experiment_id": "<string>", "project_id": "<string>" }
Validate a code scorer against dataset rows.
Successful Response
Was this page helpful?